
.world-card {
  max-width: 100%;
  margin-bottom: 4px;
  background-color:rgb(94, 94, 94);
}
.world-card:hover {
  /* background-color:#dd4b39; */
  cursor: pointer;
}
.show-red {
  background-color:#dd4b39;
}
.world-card:hover mat-card-subtitle {
  color: white !important;
}
.world-text-color{
  color: white;
  font-size: 0.8em;
}


